#
#Fri Sep 19 01:47:16 EEST 2003
getItNow=Ewch i'w N\u00F4l
noThanks=Dim Diolch
desc=Mae diweddariad ar gael ar gyfer %S. Hoffech chi ei n\u00F4l?
title=%S Rhybudd Diweddariad
dontAskAgain=Peidiwch gofyn eto
